DotNetNuke Multiple Vulnerabilities

Bugtraq ID: 9518
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 28 2004 12:00AM
Updated: Jan 28 2004 12:00AM
Credit: The disclosure of these issues has been credited to Ferruh Mavituna <ferruh@mavituna.com>.
Vulnerable: DotNetNuke DotNetNuke 1.0.10 d
DotNetNuke DotNetNuke 1.0.9
DotNetNuke DotNetNuke 1.0.8
DotNetNuke DotNetNuke 1.0.7
DotNetNuke DotNetNuke 1.0.6
Not Vulnerable: DotNetNuke DotNetNuke 1.0.10 e


 

Privacy Statement
Copyright 2010, SecurityFocus